MacOS 9 Required for Install?

dalee

Registered
The OSX Install Manual assumes you have MacOS 9, however I want to install OSX on my machine with MacOS 8.5.1 (I realise I won't be able to use Classic Mode)
Is this possible / are there any problems with it?

Also do you have to install the Beta from the CD or can you do it by copying the ontents of the CD to another Hard Disk and booting from that - I only say this because I've had problems with my computer booting from CDs recently - it doesn't, however this could be because my system CD is damaged. Any ideas?
 
Top